printcaps(8)

Name

printcaps — print capabilities of processes in human-readable fashion

Syntax

printcaps [pid...]

Description

printcaps outputs the capability sets of one or more processes in a human-readable tabular fashion. PIDs may be specified to get the sets of specific processes; if none is given, the current process (i.e. printcaps itself) will be inspected.